WordPressの自動アップデートが働いていない場合

例のWordPressの脆弱性について、何故か自動アップデートが機能していないサイトが有った、という話にTwitterでなったのでちょろっと。

続きを読む WordPressの自動アップデートが働いていない場合

Advertisements
広告

WP4.7 のREST APIの深刻なバグについて ~検証環境~

巷でここ数日間話題になっているように、WP4.7, 4.7.1 のWP-REST−APIには深刻な脆弱性が含まれていました。

ざっくりとした問題点は「誰でもコンテンツを書き換えられる」。もしexecPHPのようなコンテンツ内のコードを実行できる状態になっているサイトであればサーバーまるごとの乗っ取りが可能な場合すらもありえます。 続きを読む WP4.7 のREST APIの深刻なバグについて ~検証環境~